bootstrap_servers: ["192.168.11.13:9092"]
topic:
  dsp-alg-online-tasks-topic: "dsp-alg-online-tasks"
  dsp-alg-offline-tasks-topic: "dsp-alg-offline-tasks"
  dsp-alg-image-tasks-topic: "dsp-alg-image-tasks"
  dsp-alg-results-topic: "dsp-alg-task-results"
  dsp-recording-task-topic: "dsp-recording-task"
  dsp-recording-result-topic: "dsp-recording-result"
  dsp-push-stream-task-topic: "dsp-push-stream-task"
  dsp-push-stream-result-topic: "dsp-push-stream-result"
producer:
  acks: -1
  retries: 3
  linger_ms: 50
  retry_backoff_ms: 1000
  max_in_flight_requests_per_connection: 5
consumer:
  client_id: "dsp_ai_server"
  group_id: "dsp-ai-dev"
  auto_offset_reset: "latest"
  enable_auto_commit: false
  max_poll_records: 1



